variable "tenancy_ocid" { type = string }
variable "user_ocid" { type = string }
variable "fingerprint" { type = string }
variable "private_key_path" { type = string }
variable "region" { type = string }
variable "compartment_ocid" { type = string }
variable "ssh_public_keys" { type = string }
variable "db_system_db_home_database_admin_password" { type = string }
variable "db_system_hostname" { type = string }
variable "db_system_shape" { type = string }
variable "db_system_data_storage_size_in_gb" { type = string }
variable "db_system_database_edition" { type = string }
variable "db_system_license_model" { type = string }
variable "db_system_domain" { type = string }
variable "db_system_db_home_db_version" { type = string }
variable "db_system_db_home_database_db_name" { type = string }
variable "node_pool_image_ocid" { type = string }
